0
0

libfmod.a is linking with no problems on MingW with GCC 2.95.3, but it doesn’t work on MingW with GCC 3.2. This two versions of compiler aren’t compatible. Is there GCC 3.2 version of this lib?

  • You must to post comments
0
0

It is compiling on GCC 3.2, I don’t check it well, my mistake :roll:.

Offtopic:

GCC 3.2 is hard to compile anything, it’s making much bigger execs than GCC 2.9, and it isn’t even bit faster. I don’t get it…

  • You must to post comments
0
0

I guess you’re right 😀

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.